@charset "UTF-8";
/*------------------------------------------------------*/
/* Updated: 2012/11 */
/*------------------------------------------------------*/

/* sec-realcost --------------------------------- */

	/* sec-price */
	div.sec-realcost div.sec-price table.tblcmn3 th {
		width: 158px;
		font-size: 0;
		line-height: 0;
		text-align: center;
	}
	body.pagemedcom div.sec-realcost div.sec-price table.tblcmn3 th.line-name {
		height: 26px;
		padding: 2px 0 0;
		background: url(/compensation/images/index/bg-insname.gif) repeat-x center;
	}
	div.sec-realcost div.sec-price table.tblcmn3 th.line-case {
		padding: 15px 0;
		border-top: none;
	}
	div.sec-realcost div.sec-price table.tblcmn3 td.row-price {
		width: 219px;
		padding-right: 0;
		padding-left: 0;
	}
	div.sec-realcost div.sec-price table.tblcmn3 tbody td.row-price {
		padding: 15px 0;
		font-size: 0;
		line-height: 0;
		text-align: center;
	}
	div.sec-realcost div.sec-price table.tblcmn3 td.row-supple {
		width: 238px;
	}
	div.sec-realcost div.sec-price table.tblcmn3 tbody td.row-supple {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	/* sec-detail */
	div.sec-realcost div.sec-detail table.tblcmn th {
		width: 25%;
	}
	div.sec-realcost div.sec-detail table.tblcmn td {
		width: 75%;
	}





/*------------------------------------------------------*/
/* End */
/*------------------------------------------------------*/
